Wine and raw printing

Marcus Meissner marcus at
Tue Jun 21 01:24:43 CDT 2005

> Installing libgnomecups-devel didn't work; so, I had
> to "google for" a cups-devel binary.  (Really, I don't
> know why my Suse 9.2 didn't offer it.)  So, installing
> it, and recompiling DID THE TRICK! :)

cups-devel is only on the SUSE 9.2 DVD ... that might
be the reason you did not find it.

Btw, feel free to use the Wine packages I provide for SUSE
on Using these is easier then compiling
for yourself :)

Ciao, Marcus

More information about the wine-devel mailing list